Subject: Re: Bug#529225: awesome: Leaves holes in the systray

From: Filippo Giunchedi <[email-masked]>
Date: Sat, 20 Jun 2009 11:03:50 +0200

On Mon, May 18, 2009 at 09:23:14AM +0200, Raphaël Hertzog wrote:
> Package: awesome
> Version: 3.3~rc2-1
> Severity: normal
> 
> As shown on the attached picture, I have empty zones in my systray.
> Clicking on them doesn't do anything however when I leave my mouse
> over one of them I can see the text of an evolution appointment where I
> configured an alarm. So it seems to be some left-over of the appointment
> notification triggered by evolution.

I'm also seeing this with epiphany notification of "download completed", an
empty space is left in systray.

filippo
--
Filippo Giunchedi - http://esaurito.net - 0x6B79D401

Adapting old programs to fit new machines usually means adapting new machines
to behave like old ones.
-- Alan Perlis